Skip to Content
0
Former Member
Aug 05, 2009 at 06:28 AM

vct

110 Views

hi gurus

i am using crm 5.0

when i followed this path[spro-sap bp-bp-basic seting-screen config-config screens]

2 perform vct activity i get this error 1st without doing anything...

This Version of the Visual Configuration Tool is Not the Current Version

Message no. R1901

Diagnosis

The installed version of the Visual Configuration Tool is an old current version.

System Response

Information

Procedure

A new version of the VCT is available for Release 4.6C Service Pack 01.

The new version is available when you install a new GUI.

See SAP Note 96885 (Getting a Frontend Patch from SAPSERVx).